div {text-align: left;}
body {margin: 75px; color: #134361;}
div,p,h1,h2,h3,h4,h5 {margin-top: 30px;
					  margin-right: 20px;
					  margin-bottom: 20px;
					  margin-left: 20px;
					  text-align: justify;}
h1,h2,h3,h4 {line-height: 26px}
h5 {line-height: 18px}
hr {margin: 30px;}
ul {margin-top: 30px; 
	margin-right: 0px;
    margin-bottom: 20px;
	margin-left: 0px; 
	line-height: 24px}
form {margin: 20px;}
h1 {font-family: Papyrus; font-size: 22px; color: #ff9900; text-align: left;}
h2 {font-family: Papyrus; font-size: 20px; color: #000066; text-align: left;}
h5 {color: #84949d; font-size: 14px; font-family: "Times New Roman";}
h3 {font-family: Papyrus; font-size: 16px; color: #b5c5a0; text-align: left;}
h4 {font-family: Papyrus; font-size: 18px; color: #ff9900; text-align: left;}
span.hilite {background-color: #d9eabe;}
div {margin: 15px 5px 5px 5px; padding: 1px; border: 3px double #FF9900; background-color: #d9eabe;} 
img.left {float: left; margin-right: 20px;}
img.right {float: right; margin-left: 20px;}
img.left {float: left; margin-right: 20px;}
img.right {float: right; margin-left: 20px;}
a:link {color: #ff9900;
           text-decoration: none;}
a:visited {color: #ff9900;
           text-decoration: none;}
a:hover {color: #fff9900;
           text-decoration: none;}
a:active {color: #ff9900;
           text-decoration: none;}
		   a:hover {
	text-decoration:underline;}